Monday Feb 16, 2009

Sun JRE 1.6 Certified on Windows XP for EBS 11i and FDCC Clients

US Office of Management and Budget Logo

Here's a quick update for our readers in the US Federal sector.  Those readers likely already know that the US Office of Management and Budget has mandated that all US Federal Agencies that use or acquire Windows XP and Vista must adopt the Federal Desktop Core Configuration (FDCC) by February 1, 2008 (OMB Memorandum M-0-7-11 of March 22, 2007, on Implementation of Commonly Accepted Security Configurations for Windows Operating Systems, available at http://www.whitehouse.gov/omb/memoranda/fy2007/m07-11.pdf).

Oracle has published the following document in the Oracle Software Security Assurance Resource Library to address these requirements:

You may already also have heard that we've already certified Oracle E-Business Suite Release 11i with the US Federal Desktop Core Configuration for Windows XP and Vista desktop clients.  All E-Business Suite Release 11i products are certified for use with the US Federal Desktop Core Configuration.

Since our original certification announcement, we've found that the latest FDCC images -- a.k.a. FDCC 1.1 -- have been updated and now are compatible with the native Sun JRE plug-in for Windows XP desktop clients.  This adds one more certified Apps 11i configuration for FDCC clients.

[Read More]

Wednesday Feb 11, 2009

Latest DSTv10 Timezone Patches Available for E-Business Suite

Wooden_hourglass_3.jpg

I surmise that career politicians and government bureaucrats have good reasons for changing their countries' timezones.  There must be some tangible benefit of doing it, given how frequently they like to do this.  So, here we go again, with yet-another round of international timezone changes for your E-Business Suite environments.

Is Your Environment Affected?

When a country or region changes DST rules or their time zone definitions, your Oracle E-Business Suite environment will require patching if:

  • Your Oracle E-Business Suite environment is located in the affected country or region OR
  • Your Oracle E-Business Suite environment is located outside the affected country or region but you conduct business or have customers or suppliers in the affected country or region.
[Read More]

Tuesday Nov 11, 2008

US Federal Desktop Core Configuration Certified With Apps 11i

[Feb 16, 2009 Update: The native Sun JRE may now be used with the WinXP configuration; additional details added below. Added cross-reference to Metalink Note 552724.1]

US Office of Management and Budget Logo

The US Office of Management and Budget (OMB) manages the budget for US Federal Government agencies.  The US Office of Management and Budget mandates that all US Federal Agencies that use or acquire Windows XP and Vista must adopt the Federal Desktop Core Configuration (FDCC) by February 1, 2008 (OMB Memorandum M-0-7-11 of March 22, 2007, on Implementation of Commonly Accepted Security Configurations for Windows Operating Systems, available at http://www.whitehouse.gov/omb/memoranda/fy2007/m07-11.pdf).

Oracle has just published the following document in the Oracle Software Security Assurance Resource Library to address these requirements:

In conjunction with that document's release, I'm pleased to announce that Oracle E-Business Suite Release 11i is certified with the US Federal Desktop Core Configuration for Windows XP and Vista desktop clients.  All E-Business Suite Release 11i products are certified for use with the US Federal Desktop Core Configuration.

[Read More]

Wednesday Oct 22, 2008

Sun Java Plug-in 1.6.0_10 Certified with the E-Business Suite

Regular readers know that you're now free to use whatever version of the native Sun Java plug-in with the E-Business Suite as long as you meet certain minimum requirements.  Nonetheless, the latest Sun JRE is a bit of a new animal, so my team performed an explicit set of certification tests to ensure that it's as compatible as previous releases.

Based on those latest test, we've confirmed that the latest Sun Java Runtime Engine (JRE) native plug-in release 6u10 (JRE 1.6.0_10) is compatible with both Oracle Oracle E-Business Suite Release 11i and 12 on Windows-based desktop clients.

mzFormsArch: [Read More]

Thursday Apr 13, 2006

Living on the Cutting Edge

[Read More]
About

Search

Categories
Archives
« April 2014
SunMonTueWedThuFriSat
  
1
4
5
6
7
8
9
10
11
12
13
14
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today